From d13e883948f3998477f944b9e35d2f51b40be452 Mon Sep 17 00:00:00 2001
From: Salman Siddiqui <sasiddiq@redhat.com>
Date: Nov 15 2018 17:00:34 +0000
Subject: [PATCH 3/15] add GPLv2 with exceptions license to ee4j


incorporated comments from ee4j package review 1
see comments here: https://bugzilla.redhat.com/show_bug.cgi?id=1649570#c4

---

diff --git a/ee4j/ee4j.spec b/ee4j/ee4j.spec
index 0a315aa..e983511 100644
--- a/ee4j/ee4j.spec
+++ b/ee4j/ee4j.spec
@@ -3,7 +3,7 @@ Version:	1.0.1
 Release:	1%{?dist}
 Summary:	Parent POM file for Eclipse Enterprise for Java projects
 
-License:	EPL-2.0
+License:	EPL-2.0 or GPLv2 with exceptions
 URL:		https://github.com/eclipse-ee4j/ee4j
 
 Source0:	https://github.com/eclipse-ee4j/ee4j/archive/1.0.1.tar.gz

